View Issue Details

IDProjectCategoryView StatusLast Update
0006227Kali Linux[All Projects] Kali Package Bugpublic2020-03-30 08:36
Reportermengya Assigned Torhertzog  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionwon't fix 
Product Version2020.1 
Target VersionFixed in Version 
Summary0006227: kali 安装virtualbox 出错
Descriptionkali 安装virtualbox 出错,
dpkg: 依赖关系问题使得 virtualbox-6.1 的配置工作不能继续:
 virtualbox-6.1 依赖于 libcurl3 (>= 7.16.2);然而:
  未安装软件包 libcurl3。
 virtualbox-6.1 依赖于 libpng12-0 (>= 1.2.13-4);然而:
  未安装软件包 libpng12-0。
 virtualbox-6.1 依赖于 libssl1.0.0 (>= 1.0.1);然而:
  未安装软件包 libssl1.0.0。
 virtualbox-6.1 依赖于 libvpx1 (>= 1.0.0);然而:
  未安装软件包 libvpx1。
使用virtualbox ubuntu版则不会出错
Steps To Reproduce1.从virtualbox.org官网下载debin8 包
2.cd /下载文件夹
3.dpkg -i virtualbox-6.1_6.1.4-136177~Debian~jessie_amd64.deb

Activities

mengya

2020-03-28 09:45

reporter  

rhertzog

2020-03-30 08:36

administrator   ~0012557

Please report bug in English. Have a look at https://kali.training/chapter-6/filing-a-good-bug-report/

Issue History

Date Modified Username Field Change
2020-03-28 09:45 mengya New Issue
2020-03-28 09:45 mengya File Added: 2020-03-28 17-44-06 的屏幕截图.png
2020-03-30 08:36 rhertzog Assigned To => rhertzog
2020-03-30 08:36 rhertzog Status new => closed
2020-03-30 08:36 rhertzog Resolution open => won't fix
2020-03-30 08:36 rhertzog Note Added: 0012557